/* TESTDLL2.C */

#include <stdlib.h>
#include <stdio.h>
#include <string.h>

extern int far cdecl r286printf(char far *mask, ...);

#define DLL_EXPORT  far pascal _export _loadds

char far *DLL_EXPORT token(char far *s, char far *delim)
{
    r286printf("%s #%d: token\n", __FILE__, __LINE__);
    return strtok(s, delim);
}
